.home-box1bg{
    filter:gray !important;
}
.home-box2bg{
    filter:gray !important;
}
.home-box3bg{
    filter:gray !important;
}
.home-box4bg{
    filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='5') gray !important;
}
.home-box5bg{
    filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='5') gray !important;
}
.home-box6bg{
    filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='5') gray !important;
}
.home-box7bg{
    filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='5') gray !important;
}

.home-box1bg:hover{
    filter:none !important;
}
.home-box2bg:hover{
    filter:none !important;
}
.home-box3bg:hover{
    filter:none !important;
}
.home-box4bg:hover{
    filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='0') !important;
}
.home-box5bg:hover{
    filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='0') !important;
}
.home-box6bg:hover{
    filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='0') !important;
}
.home-box7bg:hover{
    filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='0') !important;
}